Uploaded image for project: 'Confluence Server'
  1. Confluence Server
  2. CONFSERVER-45484

Confluence Health Check Plugin is reporting any 5.8 version is approaching End of Life. Please plan to upgrade Confluence within {1} days

    Details

    • Symptom Severity:
      Minor
    • Support reference count:
      12
    • QA Demo Status:
      Not Done
    • QA Kickoff Status:
      Not Done

      Description

      Summary

      When using Confluence 5.8, it is reporting a warning for End of Life date approaching without the number of days in the error string.

      Steps to Reproduce

      1. Start up Confluence 5.8.
      2. Install the latest STP / Confluence Instance Health

      Expected Results

      The below error is produced:

      Confluence version 5.8 is approaching End of Life. Please plan to upgrade Confluence within <number of days before End of Life date> days.

      Actual Results

      Confluence version 5.8 is approaching End of Life. Please plan to upgrade Confluence within {1} days.

      Notes

      This is a correct warning as 5.8 End of Life is approaching, however the number of days is not added to the translated String so it reports it as

      {1}

      .

      Resolution

      Update Confluence Instance Health to 2.1.9 or later.

        Attachments

          Activity

            People

            • Votes:
              3 Vote for this issue
              Watchers:
              13 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Last commented:
                47 weeks, 4 days ago